Devices that support 6ya

Here is a list of confirmed devices that support 6ya:

  • iPhone 4S or newer and iOS 7 and higher   
  • Android 4.1 and higher

    Please make sure that you are using the most updated version of the above devices. 

     

     

    Have more questions? Submit a request